Subject: order problems
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Tue, 15 Jan 2008 12:08:53 -0500

Josh,
I have a couple of orders that were just recently done by Garry D.  First of all, I thought you were taking him off of our calling.  These are calls from Friday.  I really do not want this guy calling.  We are getting quite a few mistakes on his orders.  Anyways, they both show Alabama posters but are in North Carolina.  
Order #456868 Pinnacle Homes, 336-368-2778 &
Order #457847 Hebrew Cemetery Assoc., 704-545-5726
I am assuming these are NC posters but please confirm.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]